@ECHO OFF
REM ------------------------------
REM --- Uninstall script 
REM ------------------------------

REM --- Create link handler (provisioning)
ECHO Removing provisioning link handler
REG DELETE HKCR\uniconnects /f
ECHO Provisioning link handler removal complete.
